class AddCcsToPriceLines < ActiveRecord::Migration[6.0]
  def change
    add_column :price_lines, :cc_validation_date, :date
    add_column :price_lines, :cc_creation_date, :date
    add_column :price_lines, :cc_wish_date, :date
    add_column :price_lines, :cc_state, :string
  end
end
